{
	"NetworkDirectory":{
		"XSI":{
			"允许SIP XSI认证":{
				"PNo": "P20944",
				"ViewType": "ComboBox",
				"Hint": "Configures the authentication mechanism for eXtended Services Interface (XSI) platform access",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			
			"服务器地址":{
				"PNo": "P20945",
				"ViewType": "Edit",
				"Hint":"Configures the IP address or domain name of the eXtended Services Interface (XSI) Platform server for account X"
			},
			
			"端口":{
				"PNo": "P20946",
				"ViewType": "Edit",
				"Hint":"Configures the port number of the XSI platform server for account X"
			},
			"XSI服务器类型":{
				"PNo": "P20947",
				"ViewType": "ComboBox",
				"Hint": "Configures the access protocol of the XSI platform server for account X",
				"Choices": [
					"HTTP",
					"HTTPS"	
				]
			},
			"用户ID":{
				"PNo": "P20948",
				"ViewType": "Edit",
				"Hint":"Configures the user name for XSI authentication for account X"
			},
			"密码":{
				"PNo": "P20949",
				"ViewType": "Edit",
				"Hint":"Configures the password for XSI authentication for account X"
			},
			"UC用户名":{
				"PNo": "P20950",
				"ViewType": "Edit",
				"Hint":"Configures the user name for UC authentication"
			},
			"UC密码":{
				"PNo": "P20951",
				"ViewType": "Edit",
				"Hint":"Configures the password for UC authentication."
			}
		},
		"网络电话簿":{
			"组_Enabled":{
				"PNo": "P20953",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			"组_Display Name":{
				"PNo": "P20960",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the group directory and configures the display name on the LCD screen for the group directory."
			},
			
			"企业_Enabled":{
				"PNo": "P20955",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			
			"企业_Display Name":{
				"PNo": "P20962",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the enterprise directory and configures the display name on the LCD screen for the enterprise directory."
			},
			"普通群组_Enabled":{
				"PNo": "P20954",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			
			"普通群组_Display Name":{
				"PNo": "P20961",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the group common directory and configures the display name on the LCD screen for the group common directory."
			},
			
			"普通企业_Enabled":{
				"PNo": "P20956",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			
			"普通企业_Display Name":{
				"PNo": "P20963",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the enterprise directory and configures the display name on the LCD screen for the enterprise directory."
			},
			"私有_Enabled":{
				"PNo": "P20957",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"禁用",
					"启用"	
				]
			},
			
			"私有_Display Name":{
				"PNo": "P20964",
				"ViewType": "Edit",
				"Hint":"Enables or disables the IP phone to display the personal directory and configures the display name on the LCD screen for the personal directory."
			}
	    },
		"定制通讯录 ":{
			"启用定制通讯录":{
				"PNo": "P20958",
				"ViewType": "ComboBox",
				"Hint": "Enables or disables the custom directory feature",
				"Choices": [
					"禁用",
					"启用"	
				]
			}
		},
		"呼叫记录 ":{
			"网络通话记录":{
				"PNo": "P20959",
				"ViewType": "ComboBox",
				"Hint": "Enables or disables the BroadSoft call log feature",
				"Choices": [
					"禁用",
					"启用"	
				]
			}
		}
	}
}